<?php

use Illuminate\Database\Seeder;
use App\models\auth\Section;

class sectionTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $sections = [
         ['id' => '1','module_id' => '1','name_en' => 'Departments','name_dr' => 'دیپارتمنت ها','name_pa' => 'دیپارتمنت ها','code' => 'auth_dep','url_route' => 'departments','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'ac','created_at' => NULL,'updated_at' => '2019-06-26 09:50:46','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-app'],
         ['id' => '2','module_id' => '1','name_en' => 'User Management','name_dr' => 'مدیریت یوزر ها','name_pa' => 'مدیریت یوزر ها','code' => 'auth_user','url_route' => 'users','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'af','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-users'],
         ['id' => '3','module_id' => '1','name_en' => 'Applications','name_dr' => 'آپلیکیشن ها','name_pa' => 'آپلیکیشن ها','code' => 'auth_app','url_route' => 'modules','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'aa','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-paper-plane'],
         ['id' => '4','module_id' => '1','name_en' => 'Sections','name_dr' => 'بخش ها','name_pa' => 'بخش ها','code' => 'auth_section','url_route' => 'sections','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'ad','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-menu-1'],
         ['id' => '5','module_id' => '1','name_en' => 'Roles','name_dr' => 'صلاحیت ها','name_pa' => 'صلاحیت ها','code' => 'auth_role','url_route' => 'roles','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'ae','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-security'],
         ['id' => '6','module_id' => '2','name_en' => 'Requests','name_dr' => 'درخواست ها','name_pa' => 'درخواست ها','code' => 'pmis_request','url_route' => 'request','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'aa','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => 'requests','language' => 'total_requests','icon' => 'flaticon-file-2'],
         ['id' => '7','module_id' => '2','name_en' => 'Plans','name_dr' => 'پلان ها','name_pa' => 'پلان ها','code' => 'pmis_plan','url_route' => 'plan','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'ba','created_at' => NULL,'updated_at' => '2019-12-26 09:44:39','deleted_at' => NULL,'tables' => 'projects','language' => 'total_plans','icon' => 'flaticon-layers'],
         ['id' => '8','module_id' => '2','name_en' => 'Survey','name_dr' => 'سروی','name_pa' => 'سروی','code' => 'pmis_survey','url_route' => 'survey','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'ca','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => 'surveys','language' => 'total_survey','icon' => 'flaticon-search-magnifier-interface-symbol'],
         ['id' => '9','module_id' => '2','name_en' => 'Design','name_dr' => 'دیزاین','name_pa' => 'دیزاین','code' => 'pmis_design','url_route' => 'design','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'cb','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => 'architectures','language' => 'total_design','icon' => 'flaticon-cogwheel'],
         ['id' => '10','module_id' => '2','name_en' => 'Procurement','name_dr' => 'تدارکات','name_pa' => 'تدارکات','code' => 'pmis_procurement','url_route' => 'procurement','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'da','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => 'procurements','language' => 'total_procurement','icon' => 'flaticon-interface-3'],
         ['id' => '11','module_id' => '0','name_en' => 'Contracts','name_dr' => 'قرارداد ها','name_pa' => 'قرارداد ها','code' => 'pmis_contract','url_route' => 'contracts','tab' => '0','tab_code' => NULL,'description' => 'قرارداد ها','orders' => '0','created_at' => NULL,'updated_at' => '2019-12-25 14:11:40','deleted_at' => NULL,'tables' => 'contracts','language' => 'total_contract','icon' => 'flaticon-edit-1'],
         ['id' => '12','module_id' => '2','name_en' => 'Under Construction Projects','name_dr' => 'پروژه های تحت کار','name_pa' => 'پروژه های تحت کار','code' => 'pmis_progress','url_route' => 'progress','tab' => '0','tab_code' => NULL,'description' => 'پروژه های تحت کار','orders' => 'bc','created_at' => NULL,'updated_at' => '2020-01-20 08:39:56','deleted_at' => NULL,'tables' => 'projects','language' => 'total_progress','icon' => 'flaticon-folder-1'],
         ['id' => '13','module_id' => '2','name_en' => 'Reports','name_dr' => 'راپور ها','name_pa' => 'راپور ها','code' => 'pmis_reports','url_route' => 'report','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'fa','created_at' => NULL,'updated_at' => '2020-03-25 10:09:00','deleted_at' => NULL,'tables' => 'projects','language' => 'total_report','icon' => 'flaticon-notes'],
         ['id' => '14','module_id' => '3','name_en' => 'Static Information Settings','name_dr' => 'تنظیمات معلومات ثابت','name_pa' => 'تنظیمات معلومات ثابت','code' => 'setting_statics','url_route' => 'statics','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'aa','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-list'],
         ['id' => '15','module_id' => '2','name_en' => 'Estimation','name_dr' => 'برآورد','name_pa' => 'برآورد','code' => 'pmis_estimation','url_route' => 'estimation','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'ci','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => 'estimations','language' => 'total_estimation','icon' => 'flaticon-diagram'],
         ['id' => '16','module_id' => '3','name_en' => 'Project Setting','name_dr' => 'تنظیمات پروژه ها','name_pa' => 'تنظیمات پروژه ها','code' => 'setting_projects','url_route' => 'projects.index','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'ab','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => 'projects','language' => NULL,'icon' => 'flaticon-settings-1'],
         ['id' => '17','module_id' => '2','name_en' => 'Architecture','name_dr' => 'مهندسی','name_pa' => 'مهندسی','code' => 'tab_architecture','url_route' => 'architecture.show','tab' => '1','tab_code' => 'pmis_design','description' => NULL,'orders' => 'cc','created_at' => NULL,'updated_at' => '2020-07-14 17:57:50','deleted_at' => NULL,'tables' => 'architectures','language' => NULL,'icon' => 'flaticon-home'],
         ['id' => '18','module_id' => '2','name_en' => 'Structure','name_dr' => 'سترکچر','name_pa' => 'سترکچر','code' => 'tab_structure','url_route' => 'structure.show','tab' => '1','tab_code' => 'pmis_design','description' => NULL,'orders' => 'cd','created_at' => NULL,'updated_at' => '2020-07-14 17:57:59','deleted_at' => NULL,'tables' => 'structures','language' => NULL,'icon' => 'flaticon-graphic'],
         ['id' => '19','module_id' => '2','name_en' => 'Electricity','name_dr' => 'برق','name_pa' => 'برق','code' => 'tab_electricity','url_route' => 'electricity.show','tab' => '1','tab_code' => 'pmis_design','description' => NULL,'orders' => 'ce','created_at' => NULL,'updated_at' => '2020-07-14 17:58:10','deleted_at' => NULL,'tables' => 'electricities','language' => NULL,'icon' => 'flaticon-light'],
         ['id' => '20','module_id' => '2','name_en' => 'Water Suply','name_dr' => 'آبرسانی','name_pa' => 'آبرسانی','code' => 'tab_water','url_route' => 'water.show','tab' => '1','tab_code' => 'pmis_design','description' => NULL,'orders' => 'cf','created_at' => NULL,'updated_at' => '2020-07-14 17:58:26','deleted_at' => NULL,'tables' => 'waters','language' => NULL,'icon' => 'la-tint'],
         ['id' => '21','module_id' => '2','name_en' => 'Mechanic','name_dr' => 'مکانیک','name_pa' => 'مکانیک','code' => 'tab_mechanic','url_route' => 'mechanic.show','tab' => '1','tab_code' => 'pmis_design','description' => NULL,'orders' => 'cg','created_at' => NULL,'updated_at' => '2020-07-14 17:58:37','deleted_at' => NULL,'tables' => 'mechanics','language' => NULL,'icon' => 'flaticon-interface-1'],
         ['id' => '22','module_id' => '2','name_en' => 'Visa','name_dr' => 'ویزه','name_pa' => 'ویزه','code' => 'tab_visa','url_route' => 'visa.show','tab' => '1','tab_code' => 'pmis_design','description' => NULL,'orders' => 'ch','created_at' => NULL,'updated_at' => '2020-07-14 17:58:49','deleted_at' => NULL,'tables' => 'architectures','language' => NULL,'icon' => 'flaticon-interface-6'],
         ['id' => '23','module_id' => '0','name_en' => 'Completed','name_dr' => 'پروژه های تکمیل شده','name_pa' => 'پروژه های تکمیل شده','code' => 'pmis_completed','url_route' => 'completed','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => '0','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => 'projects','language' => 'total_completed','icon' => 'flaticon-squares-4'],
         ['id' => '24','module_id' => '0','name_en' => 'Suspended','name_dr' => 'پروژه های متوقف شده','name_pa' => 'پروژه های متوقف شده','code' => 'pmis_suspended','url_route' => 'pro_suspended','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => '0','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => 'projects','language' => 'total_suspended','icon' => 'flaticon-squares-4'],
         ['id' => '25','module_id' => '0','name_en' => 'Terminated','name_dr' => 'پروژه های فسخ شده','name_pa' => 'پروژه های فسخ شده','code' => 'pmis_terminated','url_route' => 'terminated','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => '0','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => 'projects','language' => 'total_terminated','icon' => 'flaticon-squares-4'],
         ['id' => '27','module_id' => '1','name_en' => 'Organizations','name_dr' => 'ارگان ها','name_pa' => 'ارگان ها','code' => 'auth_org','url_route' => 'organizations','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'ab','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => NULL,'language' => 'organization','icon' => 'flaticon-app'],
         ['id' => '28','module_id' => '2','name_en' => 'Checklist','name_dr' => 'چک لیست ها','name_pa' => 'چک لیست ها','code' => 'pmis_implement','url_route' => 'implement','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'bb','created_at' => '2019-12-11 10:12:48','updated_at' => '2020-03-10 10:59:13','deleted_at' => NULL,'tables' => 'implements','language' => 'total_implements','icon' => 'flaticon-graphic'],
         ['id' => '29','module_id' => '2','name_en' => 'Executive Department','name_dr' => 'مدیریت اجراییه','name_pa' => 'مدیریت اجراییه','code' => 'tab_executive','url_route' => 'executive/list','tab' => '1','tab_code' => 'pmis_procurement','description' => NULL,'orders' => 'db','created_at' => NULL,'updated_at' => '2019-12-21 10:17:06','deleted_at' => NULL,'tables' => 'procurements','language' => NULL,'icon' => ''],
         ['id' => '30','module_id' => '2','name_en' => 'Planning Department','name_dr' => 'آمریت پلان','name_pa' => 'آمریت پلان','code' => 'tab_planning','url_route' => 'planning/list','tab' => '1','tab_code' => 'pmis_procurement','description' => NULL,'orders' => 'dc','created_at' => NULL,'updated_at' => '2019-12-21 10:17:15','deleted_at' => NULL,'tables' => 'procurements','language' => NULL,'icon' => ''],
         ['id' => '31','module_id' => '2','name_en' => 'Construction Department','name_dr' => 'آمریت ساختمانی','name_pa' => 'آمریت ساختمانی','code' => 'tab_construction','url_route' => 'construction/list','tab' => '1','tab_code' => 'pmis_procurement','description' => NULL,'orders' => 'dd','created_at' => NULL,'updated_at' => '2019-12-21 10:17:22','deleted_at' => NULL,'tables' => 'procurements','language' => NULL,'icon' => ''],
         ['id' => '32','module_id' => '3','name_en' => 'Contractors','name_dr' => 'تنظیمات شرکت قراردادی','name_pa' => 'تنظیمات شرکت قراردادی','code' => 'setting_contractor','url_route' => 'contractors','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'ac','created_at' => '2019-12-21 10:17:22','updated_at' => NULL,'deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-map'],
         ['id' => '33','module_id' => '3','name_en' => 'Contractor Staff','name_dr' => 'کارمندان شرکت قراردادی','name_pa' => 'کارمندان شرکت قراردادی','code' => 'setting_staff','url_route' => 'contractor_staff','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'ad','created_at' => NULL,'updated_at' => NULL,'deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-user-settings'],
         ['id' => '34','module_id' => '2','name_en' => 'Projects','name_dr' => 'پروژه ها','name_pa' => 'پروژه ها','code' => 'pmis_project','url_route' => 'contractor_project','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'ea','created_at' => NULL,'updated_at' => '2020-01-20 14:36:08','deleted_at' => NULL,'tables' => NULL,'language' => 'total_projects','icon' => 'flaticon-analytics'],
         ['id' => '35','module_id' => '0','name_en' => 'Work Category','name_dr' => 'کتگوری کار','name_pa' => 'کتگوری کار','code' => 'setting_work_category','url_route' => 'work_category','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => '0','created_at' => NULL,'updated_at' => '2020-02-10 09:13:46','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-network'],
         ['id' => '36','module_id' => '0','name_en' => 'Feature Of Work','name_dr' => 'مشخصات کار','name_pa' => 'مشخصات کار','code' => 'setting_work_feature','url_route' => 'feature_of_work','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => '0','created_at' => NULL,'updated_at' => '2020-02-10 09:13:56','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-menu-1'],
         ['id' => '37','module_id' => '3','name_en' => 'Inspection','name_dr' => 'بازدید کاری','name_pa' => 'بازدید کاری','code' => 'setting_inspection','url_route' => 'inspection','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'ae','created_at' => NULL,'updated_at' => '2020-02-24 15:15:55','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-book'],
         ['id' => '38','module_id' => '2','name_en' => '3 Phase Inspection','name_dr' => 'بازدید امور کاری','name_pa' => 'بازدید امور کاری','code' => 'pmis_phase_inspection','url_route' => 'three_phase_Inspection','tab' => '1','tab_code' => 'pmis_progress','description' => NULL,'orders' => 'bf','created_at' => NULL,'updated_at' => '2020-02-23 09:10:10','deleted_at' => NULL,'tables' => NULL,'language' => 'total_inspection','icon' => 'flaticon-list-2'],
         ['id' => '39','module_id' => '2','name_en' => 'Schedule','name_dr' => 'تقسیم اوقات فعالیت ها','name_pa' => 'تقسیم اوقات فعالیت ها','code' => 'pmis_schedule','url_route' => 'schedule','tab' => '0','tab_code' => 'for_project','description' => NULL,'orders' => 'eb','created_at' => NULL,'updated_at' => '2020-02-10 14:45:37','deleted_at' => NULL,'tables' => 'schedules','language' => NULL,'icon' => 'flaticon-time-2'],
         ['id' => '40','module_id' => '2','name_en' => 'Bill of Quantities Schedule','name_dr' => 'تقسیم اوقات احجام کاری','name_pa' => 'تقسیم اوقات احجام کاری','code' => 'tab_bq_schedule','url_route' => 'BQSchedule','tab' => '1','tab_code' => 'pmis_progress','description' => NULL,'orders' => 'bd','created_at' => NULL,'updated_at' => '2020-02-10 15:45:41','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-calendar-1'],
         ['id' => '41','module_id' => '2','name_en' => 'Daily Reports','name_dr' => 'گزارشات روزانه','name_pa' => 'گزارشات روزانه','code' => 'pmis_daily_report','url_route' => 'daily_report.index','tab' => '0','tab_code' => 'for_project','description' => NULL,'orders' => 'ec','created_at' => NULL,'updated_at' => '2020-04-15 13:00:25','deleted_at' => NULL,'tables' => 'schedules','language' => 'total_daily_report','icon' => 'flaticon-calendar-1'],
         ['id' => '42','module_id' => '2','name_en' => 'Weather','name_dr' => 'آب و هوا','name_pa' => 'آب و هوا','code' => 'weather','url_route' => 'weather.index','tab' => '1','tab_code' => 'daily_report_menue','description' => NULL,'orders' => 'ee','created_at' => NULL,'updated_at' => '2020-02-12 15:08:51','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'fa-cloud'],
         ['id' => '43','module_id' => '2','name_en' => 'Hazard Analysis','name_dr' => 'تحلیل و تجزیه خطرات','name_pa' => 'تحلیل و تجزیه خطرات','code' => 'pmis_hazard_analysis','url_route' => 'hazard_analysis','tab' => '1','tab_code' => 'pmis_progress','description' => NULL,'orders' => 'bg','created_at' => NULL,'updated_at' => '2020-02-23 09:09:57','deleted_at' => NULL,'tables' => NULL,'language' => 'total_hazard_analysis','icon' => 'flaticon-book'],
         ['id' => '44','module_id' => '2','name_en' => 'Main Problems','name_dr' => 'مشکلات عمده','name_pa' => 'مشکلات عمده','code' => 'qc_narratives','url_route' => 'qcnarrative.index','tab' => '1','tab_code' => 'daily_report_menue','description' => NULL,'orders' => 'ef','created_at' => '2020-02-16 12:03:34','updated_at' => '2020-02-20 09:39:06','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'fa-accusoft'],
         ['id' => '45','module_id' => '2','name_en' => 'QC Test','name_dr' => 'آزمایشات لابراتواری','name_pa' => 'آزمایشات لابراتواری','code' => 'daily_qc_test','url_route' => 'qctest.index','tab' => '1','tab_code' => 'daily_report_menue','description' => NULL,'orders' => 'eg','created_at' => '2020-02-16 13:42:26','updated_at' => '2020-02-20 09:39:15','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'fa-ruler-combined'],
         ['id' => '46','module_id' => '2','name_en' => 'Activities','name_dr' => 'فعالیت ها','name_pa' => 'فعالیت ها','code' => 'daily_activities','url_route' => 'activities.index','tab' => '1','tab_code' => 'daily_report_menue','description' => NULL,'orders' => 'eh','created_at' => '2020-02-16 13:42:26','updated_at' => '2020-02-20 09:59:10','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-interface-1'],
         ['id' => '49','module_id' => '2','name_en' => 'Labor','name_dr' => 'کارکنان مسلکی و غیر مسلکی','name_pa' => 'کارکنان مسلکی و غیر مسلکی','code' => 'labor_list','url_route' => 'labor.index','tab' => '1','tab_code' => 'daily_report_menue','description' => NULL,'orders' => 'ei','created_at' => NULL,'updated_at' => '2020-02-22 16:14:36','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'fa-mandalorian'],
         ['id' => '50','module_id' => '2','name_en' => 'Equipment','name_dr' => 'ماشینری / وسایط','name_pa' => 'ماشینری / وسایط','code' => 'daily_equipment','url_route' => 'equipment.index','tab' => '1','tab_code' => 'daily_report_menue','description' => NULL,'orders' => 'ej','created_at' => NULL,'updated_at' => '2020-02-22 16:14:46','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-cart'],
         ['id' => '51','module_id' => '2','name_en' => 'Project Location','name_dr' => 'موقعیت پروژه','name_pa' => 'موقعیت پروژه','code' => 'daily_location','url_route' => 'location.index','tab' => '1','tab_code' => 'daily_report_menue','description' => NULL,'orders' => 'ed','created_at' => NULL,'updated_at' => '2020-02-24 11:18:03','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-map-location'],
         ['id' => '52','module_id' => '2','name_en' => 'Bill of Quantites Chart','name_dr' => 'گراف احجام کاری','name_pa' => 'گراف احجام کاری','code' => 'pmis_bq_chart','url_route' => 'charts/index','tab' => '1','tab_code' => 'pmis_progress','description' => NULL,'orders' => 'bk','created_at' => NULL,'updated_at' => '2020-03-04 10:22:16','deleted_at' => NULL,'tables' => NULL,'language' => 'total_hazard_analysis','icon' => 'flaticon-graph'],
         ['id' => '53','module_id' => '2','name_en' => 'Accidents','name_dr' => 'حادثات','name_pa' => 'حادثات','code' => 'daily_accidents','url_route' => 'accidents.index','tab' => '1','tab_code' => 'daily_report_menue','description' => NULL,'orders' => 'ek','created_at' => NULL,'updated_at' => '2020-03-14 14:19:03','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'fa-ambulance'],
         ['id' => '54','module_id' => '2','name_en' => 'Print Daily Report','name_dr' => 'راپور گزارشات روزانه','name_pa' => 'راپور گزارشات روزانه','code' => 'daily_report_print','url_route' => 'daily_report_print.index','tab' => '3','tab_code' => 'report','description' => NULL,'orders' => 'fb','created_at' => NULL,'updated_at' => '2020-04-08 19:40:03','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => ''],
         ['id' => '55','module_id' => '2','name_en' => 'Daily Reports Monitoring','name_dr' => 'نظارت از گزارشات','name_pa' => 'نظارت از گزارشات','code' => 'daily_report_monitoring','url_route' => 'daily_report_monitoring/index/','tab' => '0','tab_code' => NULL,'description' => '22','orders' => 'bh','created_at' => NULL,'updated_at' => '2020-04-08 15:15:34','deleted_at' => NULL,'tables' => 'projects','language' => 'total_monitoring','icon' => 'flaticon-interface-10'],
         ['id' => '56','module_id' => '2','name_en' => 'Graphs','name_dr' => 'گراف ها','name_pa' => 'گراف ها','code' => 'pmis_graph','url_route' => 'graph.index','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'ga','created_at' => NULL,'updated_at' => '2020-04-14 13:40:10','deleted_at' => NULL,'tables' => NULL,'language' => 'total_graph','icon' => 'flaticon-graph'],
         ['id' => '57','module_id' => '2','name_en' => 'Work Steps Graph','name_dr' => 'گراف پروژه ها بر اساس مراحل کاری','name_pa' => 'گراف پروژه ها بر اساس مراحل کاری','code' => 'graph','url_route' => 'show_graph','tab' => '2','tab_code' => 'pmis_graph','description' => NULL,'orders' => 'gb','created_at' => NULL,'updated_at' => '2020-04-14 18:52:22','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => ''],
         ['id' => '59','module_id' => '0','name_en' => 'Project Progressive Report','name_dr' => 'راپور پیشرفت کار پروژه','name_pa' => 'راپور پیشرفت کار پروژه','code' => 'project_progressive_report','url_route' => 'project_progressive_report.index','tab' => '3','tab_code' => 'report','description' => NULL,'orders' => 'fc','created_at' => NULL,'updated_at' => '2020-03-05 09:46:39','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => ''],
         ['id' => '60','module_id' => '2','name_en' => 'Projects Progress','name_dr' => 'پیشرفت پروژه ها','name_pa' => 'پیشروفت پروژه ها','code' => 'daily_report_progress','url_route' => 'daily_report_progress.index','tab' => '3','tab_code' => 'report','description' => NULL,'orders' => 'fd','created_at' => NULL,'updated_at' => '2020-04-08 15:15:34','deleted_at' => NULL,'tables' => NULL,'language' => '','icon' => ''],
         ['id' => '62','module_id' => '2','name_en' => 'Payments','name_dr' => 'پرداخت ها','name_pa' => 'پرداخت ها','code' => 'pmis_payments','url_route' => 'payment.index','tab' => '4','tab_code' => 'for_project','description' => NULL,'orders' => 'fa','created_at' => '2020-05-04 19:42:51','updated_at' => '2020-05-04 19:42:51','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-price-tag'],
         ['id' => '63','module_id' => '2','name_en' => 'Activities','name_dr' => 'فعالیت ها','name_pa' => 'فعالیت ها','code' => 'pmis_payment_activity','url_route' => 'payment_activity','tab' => '0','tab_code' => 'pmis_payments','description' => NULL,'orders' => 'fa','created_at' => '2020-05-04 20:04:40','updated_at' => '2020-05-04 20:04:40','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => ''],
         ['id' => '64','module_id' => '2','name_en' => 'Request Payments','name_dr' => 'درخواست پرداخت','name_pa' => 'درخواست پرداخت','code' => 'pmis_payment_request','url_route' => 'payment_request.index','tab' => '0','tab_code' => 'pmis_payments','description' => NULL,'orders' => 'fb','created_at' => '2020-05-04 20:10:44','updated_at' => '2020-05-04 20:10:44','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => ''],
         ['id' => '65','module_id' => '2','name_en' => 'Progress Payments','name_dr' => 'پیشرفت پرداخت ها','name_pa' => 'پیشرفت پرداخت ها','code' => 'pmis_payment_progress','url_route' => 'payment_progress.index','tab' => '0','tab_code' => 'pmis_payments','description' => NULL,'orders' => 'fc','created_at' => '2020-05-04 20:11:40','updated_at' => '2020-05-04 20:11:40','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => ''],
         ['id' => '66','module_id' => '2','name_en' => 'Graph Based on Year and Location','name_dr' => 'گراف پروژه های موجود در سطح ولایات','name_pa' => 'گراف پروژه های موجود در سطح ولایات','code' => 'pmis_loc_year_graph','url_route' => 'location_year','tab' => '2','tab_code' => 'pmis_graph','description' => NULL,'orders' => 'gc','created_at' => '2020-05-15 19:46:00','updated_at' => '2020-05-15 19:46:00','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => ''],
         ['id' => '67','module_id' => '2','name_en' => 'Projects Status in all Sections','name_dr' => 'گزارش وضعیت پرو‌ژه ها در مراحل مختلف','name_pa' => 'گزارش وضعیت پرو‌ژه ها در مراحل مختلف','code' => 'pmis_project_status_report','url_route' => 'project_status_report.index','tab' => '3','tab_code' => 'report','description' => NULL,'orders' => '0','created_at' => '2020-05-28 16:12:13','updated_at' => '2020-05-28 16:38:49','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => ''],
         ['id' => '68','module_id' => '2','name_en' => 'Users Activities','name_dr' => 'فعالیت کاری کارمندان','name_pa' => 'فعالیت کاری کارمندان','code' => 'pmis_user_act','url_route' => 'dep_sections_activity','tab' => '3','tab_code' => NULL,'description' => NULL,'orders' => '0','created_at' => '2020-06-11 14:35:16','updated_at' => '2020-06-20 17:03:07','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => ''],
         ['id' => '69','module_id' => '2','name_en' => 'Calendar','name_dr' => 'جنتری','name_pa' => 'جنتری','code' => 'pmis_calendar','url_route' => 'calendars','tab' => '1','tab_code' => 'pmis_progress','description' => NULL,'orders' => 'be','created_at' => NULL,'updated_at' => '2020-07-26 08:21:37','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => ''],
         ['id' => '70','module_id' => '2','name_en' => 'Change Requests','name_dr' => 'تعدیلات','name_pa' => 'تعدیلات','code' => 'change_req','url_route' => 'change_request','tab' => '1','tab_code' => 'pmis_progress','description' => NULL,'orders' => 'bl','created_at' => '2020-07-26 08:21:37','updated_at' => '2020-07-29 16:09:07','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => ''],
         ['id' => '71','module_id' => '2','name_en' => 'Tasks','name_dr' => 'وظایف','name_pa' => 'وظایف','code' => 'pmis_tasks','url_route' => 'task','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'bk','created_at' => '2020-08-12 10:38:02','updated_at' => '2020-08-12 10:38:02','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-interface-1'],
         ['id' => '72','module_id' => '2','name_en' => 'Invoice','name_dr' => 'پرداختی ها','name_pa' => 'پرداختی ها','code' => 'pmis_payments','url_route' => 'payment_request','tab' => '0','tab_code' => NULL,'description' => NULL,'orders' => 'bi','created_at' => NULL,'updated_at' => '2020-07-27 15:11:29','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-price-tag'],
         ['id' => '73','module_id' => '2','name_en' => 'Portfolio','name_dr' => 'پورتفولیو','name_pa' => 'پورتفولیو','code' => 'pmis_portfolio','url_route' => 'portfolio','tab' => '0','tab_code' => NULL,'description' => 'گزارش پروژه ها','orders' => 'bj','created_at' => '2020-07-26 08:21:37','updated_at' => '2020-08-10 10:12:43','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-analytics'],
         ['id' => '74','module_id' => '3','name_en' => 'Portfolio Settings','name_dr' => 'تنظیمات پورتفولیو','name_pa' => 'تنظیمات پورتفولیو','code' => 'setting_portfolio','url_route' => 'setting_portfolio','tab' => '0','tab_code' => NULL,'description' => 'تنظیمات پورتفولیو','orders' => 'ef','created_at' => '2019-12-21 10:17:15','updated_at' => '2020-08-12 13:21:12','deleted_at' => NULL,'tables' => NULL,'language' => NULL,'icon' => 'flaticon-analytics'],
       ];

        // Truncate table first
        Section::truncate();
        foreach ($sections as $section) {
            Section::create($section);
        }

    }
}
